import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TrailIncomeComponent } from './trail-income.component';

describe('TrailIncomeComponent', () => {
  let component: TrailIncomeComponent;
  let fixture: ComponentFixture<TrailIncomeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TrailIncomeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TrailIncomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
